@charset "utf-8";
.un_sharedBathDryMakerList_cardUnit {
  display: flex;
  flex-wrap: wrap;
}
.un_sharedBathDryMakerList_card:link, 
.un_sharedBathDryMakerList_card:visited,
.un_sharedBathDryMakerList_card:hover,
.un_sharedBathDryMakerList_card:active {
  color: var(--defaultTxtColor);
  text-decoration: none;
}
.un_sharedBathDryMakerList_card {
  padding: 10px;
  box-sizing: border-box;
  border: var(--defaultBorder);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_head {
  height: 52px;
  text-align: center;
  padding-bottom: 5px;
  line-height: 1.2;
}
.un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_head .un_sharedBathDryMakerList_card_head_logo + .un_sharedBathDryMakerList_card_head_name {
  margin-top: 10px;
}
.un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_head .un_sharedBathDryMakerList_card_head_name {
  font-weight: bold
}
.un_sharedBathDryMakerList_cardUnit.un_sharedBathDryMakerList_cardUnit__comparison > .un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_inner {
  border-top: none;
  flex: unset;
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.un_sharedBathDryMakerList_cardUnit.un_sharedBathDryMakerList_cardUnit__comparison > .un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_foot {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.un_sharedBathDryMakerList_card .un_sharedBathDryMakerList_card_inner + .un_sharedBathDryMakerList_card_foot {
  margin-top: 10px;
}


.bl_panel + .un_bathDryChoiceBrand_cardUnit {
  margin-top: 10px;
}
.un_bathDryChoiceBrand_cardUnit {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.un_bathDryChoiceBrand_card {
  border: solid 2px #eee;
  padding: 10px;
  width: calc((94% - 16px) / 2);
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  & + .un_bathDryChoiceBrand_card:nth-child(n+3) {
    margin-top: 10px;
  }
}
.un_bathDryChoiceBrand_cardhdg {
  background: var(--secondBgColor);
  padding: 15px;
  display: flex;
  align-items: baseline;
  justify-content: center;
  
  span {
    font-weight: bold;
    font-size: 20px;
  }

  & + .un_bathDryChoiceBrand_card_ttl {
    margin-top: 15px;
  }
}
.un_bathDryChoiceBrand_card_ttl {
  font-weight: bold;
  font-size: 15px;

  & + .un_bathDryChoiceBrand_cardImg {
    margin-top: 10px;
  }
}

.un_bathDryChoiceBrand_cardImg {
  & + .un_bathDryChoiceBrand_cardTxt {
    margin-top: 15px;
  }
}

.un_bathDryChoiceBrand_cardhdg_img {
  img {
    height: 36px;
  }
  &.un_bathDryChoiceBrand_cardhdg_img__panasonic {
    img {
      width: 150px;
    }
  }
  &.un_bathDryChoiceBrand_cardhdg_img__mitsubishi {
    img {
      width: auto;
    }
  }
  &.un_bathDryChoiceBrand_cardhdg_img__toto {
    img {
      width: 100px;
      height: 30px;
    }
  }
  &.un_bathDryChoiceBrand_cardhdg_img__takasu {
    img {
      width: 200px;
      height: 30px;
    }
  }
  & + span {
    margin-left: 10px;
  }
}
.un_bathDryChoiceBrand_cardTxt {
  & + .el_btn5 {
    margin-top: 20px;
  }
}
input[type="radio"] {
  display: none;
}

input[type="radio"] {
  display: none;
}

.maker_box_l {
  margin: 8px 4px 8px 0;
  width: 319px;
  border: solid 2px #eee;
  background: #fff;
  padding: 10px;
}

.maker_box_r {
  margin: 8px 0px 8px 4px;
  width: 336px;
  border: solid 2px #eee;
  background: #fff;
  padding: 10px;
}

.lh20 {
  line-height: 20px;
}

.lh30 {
  line-height: 30px;
}

.heading-max {
  background: var(--secondBgColor);
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.heading-rinnai {
  background: var(--secondBgColor);
  padding: 8px 8px 11px;
  font-weight: bold;
  display: flex;
  height: 32px;
  align-items: end;
  justify-content: center;
}

.heading-noritz {
  background: var(--secondBgColor);
  padding: 10px 8px 11px;
  font-weight: bold;
  display: flex;
  height: 32px;
  align-items: end;
  justify-content: center;
}

.un_bath-drymaker_boxiItem {
  display: flex;
}

.plasma_txt {
  font-size: 10px;
  font-weight: 100;
  color: #222 !important;
}

.height-517 {
  height: 517px;
}


/*目次*/
.el_hdg+.un_bathDryChoiceBrand_tocList {
  margin-top: 20px;
}

.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0;
  margin: unset;
}

.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li {
  width: calc((100% - 20px) / 3);
}

.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li+li {
  margin-left: 10px;
}

.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li a {
  position: relative;
  padding: 15px;
  background-color: #f6f6f6;
  border-top: solid 1px #fff;
  border-bottom: 2px solid #ececec;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
  display: block;
}

.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li a:link,
.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li a:visited,
.un_bathDryChoiceBrand_tocList .un_bathDryChoiceBrand_tocList_item>li a:active {
  color: #555;
  text-decoration: none;
}
